Subject: Re: [lojban] soi dissent (was: soi vo'a: partial backflip

From: Rob Speer <[email-masked]>
Date: Fri, 24 Aug 2001 12:49:53 -0400

On Fri, Aug 24, 2001 at 11:56:43AM -0400, Invent Yourself wrote:
> This wasn't left to usage intentionally, it was a mistake. The real
> problem is that vo'a was usually intended as long-distance when alone, and
> usually short-distance when used with soi. The obvious answer is to make
> it long-distance when there is no soi, and short when there is. I want to
> be able to know certainly what vo'a means. And we would like to try to
> adhere to prior usage.

I suppose I would grudgingly accept that. I still think teaching the phrase
{soi vo'a} and getting it ingrained in everyone's minds was the part which was
the mistake, and we should just teach {soi lenei} from here on, letting vo'a be
long distance.
-- 
Rob Speer